/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.bean.api;

import com.google.gson.annotations.SerializedName;

import kr.co.zumo.app.lifeplus.bean.JsonBeanBase;

/**
 * MobileAuthorizationBean
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 9. 27.]   [최초 작성]
 * @since 2018. 9. 27.
 */
public class MobileAuthorizationConfirmBean extends JsonBeanBase {
  /*
  ""auth_no"" : 인증번호(string) ,
  ""device_no"" :  기기번호(string)
   */
  @SerializedName("auth_no")
  private String authorizationNumber;
  @SerializedName("device_no")
  private String deviceUuid;

  public String getAuthorizationNumber() {
    return authorizationNumber;
  }

  public void setAuthorizationNumber(String authorizationNumber) {
    this.authorizationNumber = authorizationNumber;
  }

  public String getDeviceUuid() {
    return deviceUuid;
  }

  public void setDeviceUuid(String deviceUuid) {
    this.deviceUuid = deviceUuid;
  }
}
